p3{
	color:yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#activity {
	text-transform: uppercase;
}

.languages {
	background-color: #aed19d;
}

li[class="tools"] {
	border-style: solid;
	border-width: 2px;
	border-color: rgb(157, 176, 209);
}

img + ul {
	list-style-type: none;
}

#others img{
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;

}

section > ul > li {
	letter-spacing: 10px ;
}